package nl.kallestruik.darena.types.arena

import org.bukkit.configuration.ConfigurationSection

data class ArenaLocation(
    val x: Int,
    val y: Int,
    val z: Int
) {
    companion object {

        fun load(section: ConfigurationSection): ArenaLocation {
            return ArenaLocation(
                section.getInt("x", 0),
                section.getInt("y", 0),
                section.getInt("z", 0),
            )
        }
    }
}
